<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_Lihat Semua Course</name>
   <tag></tag>
   <elementGuidId>4b438758-ebd4-4ae8-989d-fecf10f346a6</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#btn-lihatSemuaCourse</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//button[@id='btn-lihatSemuaCourse']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>34c54203-c563-4f32-bbc2-4f0aea3ba4db</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>btn-lihatSemuaCourse</value>
      <webElementGuid>02d0b488-9369-41f2-91bc-7ccfea09b401</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>daftarBootcamp daftarBootcamp--see-all course-button-all</value>
      <webElementGuid>44fe2249-34a2-472a-bd80-f777966d3a57</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>onclick</name>
      <type>Main</type>
      <value>window.location.href='https://demo-app.online/course';</value>
      <webElementGuid>a8c39bc2-6c36-4d14-b21f-433fdfd12027</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
            Lihat Semua Course
        </value>
      <webElementGuid>d10cd454-3947-48ae-9fd5-bd048bcb0bd4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;btn-lihatSemuaCourse&quot;)</value>
      <webElementGuid>a9fd5c35-8d41-4ce4-92c9-6cbbddbbbc91</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//button[@id='btn-lihatSemuaCourse']</value>
      <webElementGuid>b2c1034b-5516-41f7-8c60-ee295a134911</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='main-body-homepage']/div[5]/button</value>
      <webElementGuid>f12666ba-ecb7-4330-8e34-4d7ecbbe8231</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Starter to Express JS API'])[1]/following::button[1]</value>
      <webElementGuid>d1a1b436-c975-480c-89be-55ce5a712bc1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='COURSE'])[4]/following::button[1]</value>
      <webElementGuid>773cde1f-29ca-4749-a337-4c072006b27f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Events'])[4]/preceding::button[1]</value>
      <webElementGuid>3f401876-9983-4a93-abcd-c4f9f72e9be0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Ziyad Syauqi Fawwazi'])[1]/preceding::button[1]</value>
      <webElementGuid>5693c153-ba10-413f-93d2-c46cdeb0d84e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Lihat Semua Course']/parent::*</value>
      <webElementGuid>6af5a978-23aa-4f4c-bee4-e08ca81a1832</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[5]/button</value>
      <webElementGuid>6128fc2e-6c99-4aed-b527-8a4bac81f16a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[@id = 'btn-lihatSemuaCourse' and (text() = '
            Lihat Semua Course
        ' or . = '
            Lihat Semua Course
        ')]</value>
      <webElementGuid>70de32e6-543c-4ae8-b2e2-9a72869b9b3c</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
